/* Add here all your CSS customizations */
@charset "utf-8";
/* slider news */
#slide-berita #carousel .item img{
	max-width: none;
	width: auto;
	height: 340px !important;
	position: relative;
	margin-left: -30px;
}
.carousel-caption{
	background: rgba(26, 25, 25, 0.5);
	bottom:0px!important;
	font-size:12px;
	right: 0% !important;
	left: 0% !important;
	padding: 0px 10px 20px 10px!important;
	text-align:left !important;
}

.carousel-indicators {
	bottom:0px !important;
}

.carousel-caption h3{
	margin: 0px 0px 10px 0px;
}

/*
.carousel-inner > .item > img{
	margin:auto;
	width:100%;
}
*/
#carousel {
    margin-top: 20px;
}

#thumbcarousel{
	display:block; 
	margin:auto;
}
.item .thumb {
	width: 18.8%;
	cursor: pointer;
	float: left;
	margin-left:5px;
}
.item .thumb img, .item img {
	width: 100%;	
	height: 80px;
	margin-top: 5px;
}

/*.item .thumb:first-child{
	margin-left:0px;
}*/